.wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] {
        position: relative;
        display: grid;
        gap: var(--wlc-lsi-gap);
        justify-content: center;
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__timer[_ngcontent-wlc-app-c970140100] {
        width: -moz-max-content;
        width: max-content;
        min-width: 250px;
        max-width: 100%;
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__text[_ngcontent-wlc-app-c970140100] {
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      @media (max-width: 1023px) {
        .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__dates[_ngcontent-wlc-app-c970140100] {
          margin-bottom: 10px;
          text-align: center;
        }
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__timer[_ngcontent-wlc-app-c970140100] {
        min-width: 300px;
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__timer[_ngcontent-wlc-app-c970140100] .wlc-timer__content {
        padding-left: 20px;
        background: rgba(0, 0, 0, 0.3);
        border-radius: 15px;
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__timer[_ngcontent-wlc-app-c970140100] .wlc-timer__clock-icon svg {
        color: var(--mc-main);
      }
      .wlc-lottery-smart-info--theme-default[_nghost-wlc-app-c970140100] .wlc-lottery-smart-info__tickets[_ngcontent-wlc-app-c970140100] {
        display: none;
      }
